@font-face {font-family: "Source Sans Pro"; src: url('/fonts/SourceSansPro-Regular.otf'); src: url('/fonts/SourceSansPro-Regular.otf?#iefix') format('embedded-opentype'), url('/fonts/SourceSansPro-Regular.otf') format('truetype'); }
@font-face {font-family: "Roboto"; src: url('/fonts/Roboto-Regular.ttf'); src: url('/fonts/Roboto-Regular.ttf?#iefix') format('embedded-opentype'), url('/fonts/Roboto-Regular.ttf') format('truetype'); }

/* bootstrap defauut font-size: 14px; line-height: 1.428; */
* { font-family: 'Source Sans Pro', sans-serif; }

/*
.form-control::-webkit-input-placeholder { color: #E0E0E0; }
.form-control:-moz-placeholder { color: #E0E0E0; }
.form-control::-moz-placeholder { color: #E0E0E0; }
.form-control:-ms-input-placeholder { color: #E0E0E0; }

*/

body { background-color: #F4F4F4; }
.container-fluid { padding: 0 15px; min-width: 1260px;} /*   max-width: 1900px; overflow: hidden;  max-width: 1950px; margin-left: 15px; margin-right: 15px; */
.spacer { height:.8em; padding:0; margin:0; clear: both;}
.no-padding { padding: 0; }
.center-box { margin: 0 auto; width: 1230px; /*min-width: 1160px;*/} 

#head-line { background: #FFF; min-height: 3.125em; line-height: 3.125em; font-family: 'Roboto', sans-serif; font-weight: 100; color: #616063; font-size: .875em;}
#head-line a { color: #616063; text-decoration: underline;}
#head-line a:hover { cursor:pointer; text-decoration: none;}

#header { min-height: 8.125em; height: 8.125em; }
/*#header .typeahead a { color: #333; }
.typeahead { margin-left: 2em; }*/

#logo { background: url('/img/logo.png') no-repeat; width: 216px; height: 113px; margin: .5em 0;}
#search-box { position: relative; width: 23.375em; height: 2.75em; margin: 1.5em auto; padding: 0; float:left; color: #616063; margin-left: 8%; }
#search-box input[type="text"] { margin-top: .25em; height: 2.75em; width: 100%; padding-left: 1em; font-family: 'Source Sans Pro'; color: #A4A4A4; border: 1px solid #DCDCDC; }
#search-box input[type="submit"] {
  content: "";
  background: url('/img/ico-search.png') no-repeat 50% 30%;
  width: 2.5em;
  height: 2.5em;
  display: inline-block;
  z-index: 1;
  border: none;
  right:0;
  margin: .5em 0.5em 0 0;
  position: absolute;
}

#search-box a { color: #d61b0c;}
#topBarSearchString { position: relative;}

#user-profile { width: 8.125em; height: 2.75em; margin: 3.125em 1em 0; padding: 0; float: right; border: 3px #FFF solid; }
#user-profile span { line-height: 2.5em; display: inline-block; text-decoration: underline; font-size: .875em; }
#user-profile:hover span { cursor:pointer; text-decoration: none;}
#user-profile span::before {
  content: "";
  background: url('/img/ico-user.png') no-repeat 0 0;
  width: 20px;
  height: 14px;
  display: inline-block;
  margin: 0 1em -2px;
}
a #user-profile { color: #494A45; }

#cart { display: inline-block; width: 14.375em; height: 2.75em; float: right; color: #616063; margin: 3.125em 0 0 1em;
  background: url('/img/ico-cart.png') no-repeat 100% 0%;
/*  border: 1px solid green;*/
}
#cart h4 { font-size: 1.125em; text-transform: uppercase; text-align: right; margin: 0 4em 0 0; font-weight: 900;}
#cart:hover h4 { cursor:pointer; text-decoration: underline;}
#cart p { font-family: 'Roboto', sans-serif; font-weight: 600; color: #616063;}
#cart span { color: #D83629; }

#top-menu { background-color: #FFF; text-transform: uppercase; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
#top-menu a { color: #616063; font-weight: 900; font-family: 'Roboto', sans-serif;}
#top-menu .navbar { /*border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; */ margin-bottom:0; min-height: 45px; max-height: 1em; height:1em; background-color: #FFF;}  /*  overflow: hidden; G */
#top-menu ul.nav.nav-tabs { border-top: 0px; border-bottom: 0px; /*padding-left: 3.125em;*/ }
/*#top-menu ul.nav.nav-tabs > li { margin-bottom: 0;}*/
/*#top-menu ul.nav.nav-tabs > li {float:none; display:inline-block;} */
#top-menu ul.nav.nav-tabs li:first-child, #menu2 ul.nav.nav-tabs li:first-child { padding: 10px 15px; color: #616063; font-weight: 900; font-family: 'Roboto', sans-serif; }

#top-menu ul.nav.nav-tabs li a:before {
  content: "";
  background: url('/img/loga-sprite.png') no-repeat 0% 0%;
  width: 24px;
  height: 24px;
  display: inline-block;
  margin: 0 6px -6px 0;
}

.ico-skladem {
display: inline-block;
width: 22px;
height: 18px;
background: url('/img/ikony-sprite.png') no-repeat 0px -22px;
margin-bottom: -2px;
}
.ico-neni {
display: inline-block;
width: 22px;
height: 17px;
background: url('/img/ikony-sprite.png') no-repeat 0px -44px;
margin-bottom: -2px;
}

/* #top-menu ul.nav.nav-tabs li:first-child:before {
display:none;
} */

/*
#menu2 ul.nav.nav-tabs li:first-child:before {
  content: "";
  background: url('/img/loga-sprite.png') no-repeat #FFF 0px -24px;
  width: 40px;
  height: 24px;
  display: inline-block;
  margin: 0 8px -6px 0;
}
*/
#top-menu ul.nav.nav-tabs > li > a { border-radius: 0; border-right: 1px solid #ddd; margin-right: 0; padding: 10px 10px;}
#top-menu ul.nav.nav-tabs > li:last-child > a { border-right: 1px solid transparent;}


#menu2 {text-transform: uppercase; border-top: none; border-bottom: none;}
#menu2 { background-color: #FFF; text-transform: uppercase; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
#menu2 a { color: #616063; font-weight: 900; font-family: 'Roboto', sans-serif;}
#menu2 .navbar { margin-bottom:0; min-height: 45px; max-height: 1em; height:1em; m /* argin-top: -30px; background-color: #FFF; */}
#menu2 ul.nav.nav-tabs { border-top: 0px; border-bottom: 0px; padding: 0 4em; }


#menu2 ul.nav.nav-tabs > li > a { border-radius: 0; border-right: 1px solid #ddd; margin-right: 0;}
#menu2 ul.nav.nav-tabs > li:last-child > a { border-right: 1px solid transparent;}

.right-gr { font-size: 1.125em; font-weight: 900; line-height: 3em; height: 3em;}
.right-gr:hover { cursor: pointer; text-decoration: underline;}

.right-gr:after {
  content: "";
  background: url('/img/ico-arrow-small.png') no-repeat #353535 50% 50%;
  color: #FFF;
  text-align: center;
  width: 17px;
  height: 17px;
  display: inline-block;
  border-radius: 50%;
  margin-left: .5em;
  margin-bottom: -2px;
}

#colection { background: url('/img/kolekce.png') no-repeat transparent 0 0; height:388px; padding-top: 19.75em; color: #FFF; margin-top: 1em;}
#colection div { float:right; width: auto; margin-right: 2em; padding: .8em 3em .8em 1.5em; border: 1px #FFF solid; text-transform: uppercase; background: url('/img/ico-arrow.png') no-repeat rgba(0,0,0,0.4) 90% 50%; }
#colection div:hover { cursor:pointer; text-decoration: underline;}
#dealer-map { width: 305px; height: 186px; color: #FFF; text-align: center; background: url('/img/ico-map.png') no-repeat #D61B0C 50% 70%; margin-top:1em; margin-bottom: 1em; padding: 1.5em; text-transform: uppercase; }
#dealer-map:hover { cursor:pointer; text-decoration: underline;}
.sm-banner { margin-top: 1em; width: 300px; height: 185px; color: #FFF; background: url('/img/reference.png') center #D61B0C 0 0; }
.sm-banner div { width: 60%; margin: 7em 0 0 25%; padding: .8em 2em .8em 1.5em; border: 1px #FFF solid; text-transform: uppercase; background: url('/img/ico-arrow.png') no-repeat rgba(0,0,0,0.4) 90% 50%; }
.sm-banner div:hover { cursor:pointer; text-decoration: underline;}

.boons-wraper { background: #FFF; padding: 2.5em 0;}
.boons { background: #353535; line-height: 4.5em; font-family: 'Roboto', sans-serif; text-align: center; text-transform: uppercase;}
.boons a { color: #FFF; }
.boons::before {
  content: "";
  background: url('/img/ico-like.png') no-repeat 0 0;
  width: 25px;
  height: 25px;
  display: inline-block;
  margin: -0.25em 1em;
  padding-top: .5em;
}
.boons:first-child::before {
  content: "";
  background: url('/img/ico-dealer.png') no-repeat 0 0;
  width: 20px;
}
.boons:last-child::before {
  content: "";
  background: url('/img/ico-portfolium.png') no-repeat 0 0;
}

.h-divider { height: 1px; color: #616063; width: 90px; background-color: #BEBEBE; margin: 0 auto; }

#hp-promo {  }
#hp-promo h2, h2.contextual, h1 { font-size: 3.125em; color: #D51B0C; font-family: 'Roboto', sans-serif; text-align: center; line-height: 1.375em; }
#hp-banner { border: 1px #DADADA solid; }
#category-banner { border: 1px #DADADA solid; margin-bottom: 1em; }

#hp-news { background: #FFF; margin-top: 1em; padding-top: 2em; }
#hp-news h2 { font-size: 3.125em; font-family: 'Roboto', sans-serif; line-height: 1.375em; }
.news-item { }
.news-item a { color: #FF6600; font-size: 1.125em; font-weight: 500; text-decoration: underline; font-weight: 600;}
.news-item:hover a { cursor:pointer; text-decoration: none;}
.date { font-size: 1.125em; color: #FFF; background-color: #353535; padding-left:0; padding-right: 0; text-align: center;}
.news-img { width: 300px; height: 215px; border: 3px #616063 solid; overflow: hidden; }

.promo-header { border-color: #CCC; border-width: 1px 1px 0 1px; border-style: solid; padding-left: 1.5em; background-color: #FFF; height: 4em; }
.promo-header h2 { margin: 0px; line-height: 2.25em; font-size: 1.875em; }

.filters { background-color: #353535; color: #E9E8E4; padding: .5em 1em; margin: 0; line-height: 2.5em; /*font-size: 1.063em;*/ font-weight: 600;}
.filters span { white-space: nowrap; }
.filters a { color: #E9E8E4; font-weight: 100; text-decoration: underline;}
.filters .text-right a { text-decoration: none;}
.filters a:hover {text-decoration: none;}

.paging { text-align: right; margin: 2em 0 4em; font-weight: 600; margin-bottom: 1em;}
.paging .pages a {
  color: #FFF;
  background-color: #000;
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  line-height: 1.5em;
  text-align: center;
  border-radius: 50%;
  font-weight: normal;
}
.paging .pages a.actual { background-color: #D61B0C; }
.paging a { color: #D61B0C;}

.breadcrumb {margin: 0; padding: .5em 0 0 0; }
.breadcrumb li { font-size: .875em; }
.breadcrumb li a { text-decoration: underline; color: #616063; }
.breadcrumb > li + li::before { padding: 0px 5px; color: #000; content: ">"; }

.category p { font-size: 1.375em; text-align: center;}
.category ul.list-inline.subcategories { margin: 1.75em auto 2em auto; text-align: center; }
.category ul.list-inline.subcategories li { background-color: #D61B0C; font-size: 1.375em; line-height: 2.591em; width: 13.864em; margin: .375em; }
.category ul.list-inline.subcategories li a { color: #FFF; }

/*.share-box { height: 1.5em; margin-top: .75em; }*/


.product-item { text-align: center; overflow: hidden; padding: 1em 0; background-color: #FFF; margin-left:10px; margin-right: 10px; position: relative; margin-bottom: 1.25em; }
.product-item a:hover h3, .product-item a:hover .price { opacity: 0.6; }
.product-item a:hover { text-decoration: none ; opacity: 0.6; }
.product-item h3 { height: 2em; overflow: hidden; font-size: 1.375em; text-transform: uppercase; color: #616063; font-weight: 900; margin-bottom: 0;}
.product-item .price { height: 2em; line-height: 2em; font-size: 2em; color: #FF8900; }
.product-item del { font-size: 1.375em; color: #616063; line-height: 1em; }
.product-item .par-box { margin-right: 1em; }
.par-box { margin: 0; right:0; position: absolute; height: 460px; /*text-shadow:4px 4px 5px #CCC;*/ }
.par-box div { text-align: center; clear: both; padding-top: 1em; padding-bottom: .5em; width: 6em; font-size: .875em; line-height: 1.25em;
  border-bottom: 1px #DEDDDD solid;
}

.par-box div::before {
/*  content: "";
  background-color: #D51B0C;*/
  font-family: 'Roboto', sans-serif;
  text-align: center;
  color: #FFF;
  width: 4.25em;
  height: 4.25em;
  margin-top: 0em;
  display: inline-block;
  border-radius: 50%;
  padding: 1.5em 0em;
}
.par-box div.akce, .par-box div.novinka, .par-box div.vyprodej { border-bottom: 0px; padding-right: 0em; }
.par-box div.akce::before { content: "AKCE"; background-color: #D51B0C; }
.par-box div.novinka::before { content: "NOVÉ"; background-color: #5593FF; }
.par-box div.vyprodej::before { content: "SLEVA"; background-color: #FF8A00; }
.par-box div.top::before { content: ""; background: url('/img/ico-top.png') no-repeat #B5B5B5 50% 50%; }
.par-box div.warranty::before { content: ""; background: url('/img/ico-warranty36.png') no-repeat #B5B5B5 50% 50%; }
.par-box div.pub::before { content: ""; background: url('/img/ico-pub.png') no-repeat #B5B5B5 50% 50%; }
.par-box div.zoom { border-bottom: 0px; position: absolute; bottom: 0; cursor: pointer; }
.par-box div.zoom::before { content: ""; background: url('/img/ico-zoom.png') no-repeat #D51B0C 50% 50%; }


.product-image { background: #FFF; padding: 1.5em; /*text-shadow:4px 4px 5px #CCC;*/ }
.product-image .img-responsive { border: 5px #DADADA solid; }
.product-image .main-image { margin-left: -7em; }
.product-image .z-index-1 { z-index: 1; position: relative; height: 460px; }

.product-image .img-box { margin: 1em auto; position: relative; max-width: 360px; }
.product-image .img-box .zoom {
  content: "";
  background: url('/img/ico-lupa.png') no-repeat #00BCE4 50% 50%;
  width: 2.5em;
  height: 2.5em;
  border-radius: 50%;
  border: none;
  left: 1em;
  bottom: 1em;
  position: absolute;
}

.product-image .afiles {
  bottom: .2em;
  position: absolute;
}
.product-image .ico-pdf-shadow {  box-shadow:0px 0px 1.5em 0px #777; }

/*.product-image .variant-imgs-carousel { transform: rotate(-90deg); width: 330px; margin: 110px 0px 100px -120px; }
.product-image .variant-imgs-carousel .carousel-inner .item img { transform: rotate(90deg); text-shadow:4px 4px 5px #FFF; }
.product-image .variant-imgs-carousel .carousel-control.right { background-image: none; }
.product-image .variant-imgs-carousel .carousel-control.left { background-image: none; }*/

#product .price { font-size: 1.5em; color: #353535; line-height: 1.3em; margin-top: .4em; }
#product .price .base-price{ color: #FF8A00; }
#product .price strong { font-weight: 900; font-size: 1.7em }
#product .price span { font-size: .916em; margin-left: .2em; line-height: 1em; font-family: 'Roboto', sans-serif; }
#product .product-info strong { font-family: 'Roboto', sans-serif; }
#product hr { border-bottom: 1px #BDBDBD solid; margin: 1em 0;}
#product .h-divider { margin-bottom: 2em; }


.product-info { color: #545864; margin: 1em 0; }
.product-info p:first-child { margin-bottom: 0px; }
.product-info table { margin: 1em 0; }
.product-info table th { font-weight: 600; width: 6em; }



#to-cart { background-color: #FFF; padding: 1.5em; border-top: 1px #CBCBCB solid; min-height: 20em; margin-top: 5em;}
#to-cart h4 { color: #D51B0C; font-size: 1.375em; font-weight: 600; line-height: 1.25em; height: 2em;}
#to-cart .price { float: right; }
#to-cart .price strong { color: #D51B0C; }
#button-to-cart { position: absolute; right: 0; top: 5.05em; margin: 2.5em 1.3em; font-size: 1.875em; font-family: 'Roboto', sans-serif; border: 0px; font-weight: 600; background-color: #D61B0C; color: #FFF; padding: .5em 1em;}
#button-to-cart:disabled {
    background: #ddd;
    color: #ccc;
}
#to-cart td { padding: .25em 0; }
.dimensionsTable { width: 180px; text-align: center;}
.dimensionsTable tr { border-bottom: 1px #DEDDDD solid; }
.dimensionsTable tr:first-child { border-bottom: 0px; }
.dimensionsTable tr:last-child { border-bottom: 2px #DEDDDD solid; }
.table.dimensionsTable > tbody > tr > th { padding: 17px; }
.dimensionsTable td, .dimensionsTable th { text-align: center; width: 45px; border-right: 1px #DEDDDD solid; }
.dimensionsTable td:last-child, .dimensionsTable th:last-child { border-right: 0px; }
.dimensionsTable.table th.dim-A { background: url('/img/table-dimensions/a.png') no-repeat 50% 50%; }
.dimensionsTable.table th.dim-B { background: url('/img/table-dimensions/b.png') no-repeat 50% 50%; }
.dimensionsTable.table th.dim-C { background: url('/img/table-dimensions/c.png') no-repeat 50% 50%; }
.dimensionsTable.table th.dim-D { background: url('/img/table-dimensions/d.png') no-repeat 50% 50%; }
.dimensionsTable.table th.dim-E { background: url('/img/table-dimensions/e.png') no-repeat 50% 50%; }
.dimensionsTable.table th.dim-F { background: url('/img/table-dimensions/f.png') no-repeat 50% 50%; }
.dimensionsTable.table th.dim-G { background: url('/img/table-dimensions/g.png') no-repeat 50% 50%; }
.dimensionsTable.chair th.dim-A { background: url('/img/chair-dimensions/a.png') no-repeat 50% 50%; }
.dimensionsTable.chair th.dim-B { background: url('/img/chair-dimensions/b.png') no-repeat 50% 50%; }
.dimensionsTable.chair th.dim-C { background: url('/img/chair-dimensions/c.png') no-repeat 50% 50%; }
.dimensionsTable.chair th.dim-D { background: url('/img/chair-dimensions/d.png') no-repeat 50% 50%; }

#choice-1 a { color: #353535;}

ul.flex-stretch { display: flex; align-items: flex-stretch; }

/* Change span immediately following the checked radio */
.star-rating input:checked + span::before {
    content: " ";
}

/* Reset all remaining stars back to default background.
   This supersedes the above due to its ordering. */
.star-rating input:checked + span ~ span::before {
    content: " ";
}

.itemCountPlus::before
{
  content: '';
  background: url('/img/ico-rg.png') no-repeat 0% 50%;
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
  display: block;
  position: absolute;
  width: 1.75em;
  height: 3em;
/*  background: #DDD;*/
  color: #000;
  cursor: pointer;
  left: 4.5em;
  top:0;
}


.itemCountMinus::before
{
  content: '';
  background: url('/img/ico-rg.png') no-repeat 10% 50%;
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  display: block;
  position: absolute;
  width: 1.75em;
  height: 3em;
  margin-left: 0em;
/*  background: #DDD;*/
  color: #000;
  cursor: pointer;
  left: 4.5em;
  bottom: 0;
}

#product .nav-tabs { margin-top: 2em; }
#product .nav-tabs > li { background-color: #CBCBCB; border-right: 1px solid #FFF; }
#product .nav-tabs > li.active { border-right: 0px solid #FFF; }
#product .nav-tabs > li > a { margin-right: 0px; line-height: 2em; padding: 0.5em 2em; border-radius: 0px; color: #000; font-weight: 600; }
#product .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus { color: #D61B0C; }
#product .nav-tabs > li > a:hover { border-color: #D61B0C; }
#product .nav > li > a:hover { text-decoration: underline; background-color: #D61B0C; color: #FFF;}

#product .tab-content { border-right: 1px #DDD solid; border-left: 1px #DDD solid; border-bottom: 1px #DDD solid; background-color: #FFF; padding: 1.5em; }
#product .tab-content button { font-size: 1.25em; font-family: 'Roboto', sans-serif; border: 0px; font-weight: 600; background-color: #CBCBCB; color: #000; float: right; padding: .5em 2em;}

.smartButton { font-size: 1.25em; font-family: 'Roboto', sans-serif; border: 0px; font-weight: 600; background-color: #CBCBCB; color: #000; padding: .5em 2em;}
.smartButton:hover {color: #000}

#footer { background-color: #D61B0C; color: #EBBCBC; font-family: 'Source Sans Pro'; padding: 2em 0; }  /*#EB8D86 */
#footer h3 { margin-left: 2.5em; font-size: 1.375em;}
#footer ul { margin-left: 1.75em;}
#footer .divider { border-left: 1px #E85535 solid; border-right: 1px #E85535 solid; height: auto;}
#footer .col-sm-4 { margin: 3em 0; }
#footer a { color: #FFF; font-weight: 500; font-size: 1.125em; }

#foot-line { min-height: 6em; line-height: 6em; background-color: #353535; color: #E9E8E4; }
#foot-line a { color: #929292; text-decoration: underline; }
#foot-line span { color: #929292;}




.field_a { display: none; }
.panel-heading .form-group { margin-bottom: 0; }
.panel-heading .form-group .help-block { margin: 0px; }

.selectBranch { text-decoration: underline; cursor: pointer }
.branches { display: none; }
.branch_info { display: none; text-align: center; padding: .5em 1em; cursor: default; }
.branches_district, .branch { cursor: pointer; }
.branch label { display: flex; font-weight: normal; }
.branch input[type="radio"] { width: 2em; flex: none; }

.nav-tabs.order-steps > li > a, .nav-tabs.order-steps > li > a > span { font-size: 1.25em; text-overflow: ellipsis;}
#showCart .glyphicon { font-size: 1.25em; }
#showCart .table td { vertical-align: middle; }

.cart-img { max-width: 100px; }

#banner-carousel .arrow-left { font-size: 2em; position: absolute; top: 40%; left: 0; }
#banner-carousel .arrow-right { font-size: 2em; position: absolute; top: 40%; right: 0; }


#modal-zoom .carousel-inner { /*border: 1px solid #DDD;*/ padding-bottom: 3em; }
#modal-zoom .carousel-caption { /*position: relative;*/ color: #000; bottom: -4em; }
#modal-zoom .carousel-indicators { bottom: 50px; }

.fb-like-box, .fb-like-box span, .fb-like-box.fb_iframe_widget span iframe {
   width: 100% !important;
}

.clanek-polozka { text-align: center;}
.clanek-polozka h3 { height: 2.25em; overflow: hidden; /*display: table-cell; text-align: center; vertical-align: middle;*/}

.clanek-seznam { text-align: left;}
.clanek-seznam h3 { height: 2.25em; overflow: hidden; text-align: left;}
.clanek-seznam img { margin: 0 2em 2em 2em}

.form-control.placeholder {color: #CCC; }

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #CCC;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #CCC;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #CCC;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #CCC;
}


.clanek-polozka img { height: 180px; margin-bottom: .5em;}

/* ************************************************************************* */
/* ************************ MEDIA QUERIES ********************************** */
/* ************************************************************************* */

@media (max-width: 991px ) {
  .menu { width: 33.33333%; float: left; }
  #left-menu ul li { width: 33.33333%; float: left; }
  #left-menu .gray.divider { clear: both; }
}

@media (max-width: 768px ) {
/*  #menu ul li { display: block; width: 100%; float: none; }*/
  .menu { width: 50%; float: left; }
  .menu ul li { width: 33.33333%; }
  #left-menu ul li { width: 50%; float: left; }
}

@media (max-width: 500px ) {
  .products-list .col-xs-6 {width: 100%; }
  #search-box { width: 45%; }
  #cart { width: 4em;}
}

@media (max-width: 320px ) {
  .menu { width: 100%; float: none; display: block; }
  .menu ul li { width: 100%; }
  #left-menu ul li { width: 100%; float: none; }

}

.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;
    _width: 160px;
    padding: 4px 0;
    margin: 2px 0 0 0;
    list-style: none;
    background-color: #ffffff;
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
}

.ui-menu-item > a.ui-corner-all {
    display: block;
    padding: 3px 15px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #555555;
    white-space: nowrap;
}

.ui-state-hover, &.ui-state-active {
    color: #ffffff;
    text-decoration: none;
    background-color: #0088cc;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    background-image: none;
}

.ui-menu .ui-state-focus, .ui-menu .ui-state-active {
    cursor: pointer;
    color: #fff;
    background-color: #0097cf;
    margin: 0;
}

.ui-menu .ui-menu-item { padding: 7px; }

.ui-menu-item img {
  width: 40px;
  margin-right: 8px;
}

.ui-menu-item .ac-item-name {
  display: inline-block;
  color: #1D3C6E;
  position: relative;
  top: 8px;
  width: 270px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.ui-menu-item .ac-item-price {
  color: #00BCE4;
  font-weight: 600;
  position: relative;
  top: 9px;
  float: right;
  padding: 0 0.25em;
}

.ui-state-focus .ac-item-name, .ui-state-active .ac-item-name, .ui-state-focus .ac-item-price, .ui-state-active .ac-item-price {
    color: #fff;
}

#parameterChoices td label:hover {
  text-decoration: underline;
}

#parameterChoices ul li {
  width: 120px;
}

#product .nav-tabs li.disabled {
    background: #ddd;
}

#product .nav-tabs li.disabled a {
    color: #ccc;
}

#product .parameterChoice {
    margin-bottom: 60px;
}

#product .parameterChoice li label,
#product .parameterChoice li input {
  cursor: pointer;
}

#product .parameterChoice button.disabled {
    background: #ddd;
    color: #ccc;
    cursor: not-allowed;
}

#product .parameterChoice:not([style="display: none;"]):last-child button {
    display: none;
}

#product .parameterChoice h4 hr {
margin-top: 0.5em;
margin-left: -0.42em;
border: 0;
height: 1px;
background-color: #CBCBCB;
}

#product .parameterChoice h4 {
margin-top: 1em;
margin-left: .42em;
}

.variantPrice {
    white-space: nowrap;
}

.dimensionsTable > tbody > tr > td {
    height: 100%;
    padding: 0;
}

.dimensionsTable td label {
    cursor: pointer;
    display: block; 
    min-height: 100%; /* for the latest browsers which support min-height */
    height: auto !important; /* for newer IE versions */
    height: 100%;
    margin-bottom: 0;
    padding: 8px;
}

.dimensionsTable tbody tr:hover {
    background: #EEE;
}

#to-cart .dimensionsTable tbody tr:hover {
    background: #FFF;
}

#parameterChoices .dimensionsTable label:hover {
    text-decoration: none;
}

.paramsRow td { display: flex; align-items: center; }
.paramsRow img { flex: none;
                 width: 79px; }


.verticalSlider {
    text-align: center;
}

.verticalSlider .sliderInner {
    max-height: 320px;
    overflow-y: hidden;
}

.verticalSlider .item {
    min-height: 100px;
    width: 101px;
    cursor: pointer;
}

.verticalSlider .item:not(:last-child) {
    margin-bottom: 10px;
}

.verticalSlider .arrowUp,
.verticalSlider .arrowDown {
    height: 20px;
    width: 100px;
    cursor: pointer;
    margin-right: 50px;
    border: 1px dotted #B0B0B0;
}

.arrowUp.hiddenArrow {
    visibility: hidden;
}

.arrowDown.hiddenArrow {
    visibility: hidden;
}

#productImage img {
    max-width: 460px;
}

#vyhledatProdejnu {
    position: relative;
    margin-bottom: 20px;
}

#vyhledatProdejnu #map {
    float: left;
}

#vyhledatProdejnu #map,
#vyhledatProdejnu .overlay {
    width: 65%;
    height: 400px;
}

#vyhledatProdejnu .overlay {
    color: white;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.75);
    z-index: 9999;
    
}

.pobocka {
    float: left;
    margin-left: 30px;
    max-width: 30%
}
.pobocka h3 {
    font-size: 1.4em;
}
.pobocka .image {
    max-height: 200px;
}

#allValues {
    display: none;
}